# Digital Publications Access Service

## Background
YUL has spent several years creating digital copies of digital publications from the library's circulating collection and configured them for access in emulation environments that contain an operating system and software to accurately render the contents of the publication. Publications released on CD-ROM and floppy disk formats are largely obsolete and unavailable for access to students, faculty, and researchers. Using the EaaSI system, the contents of these publications can be made available through a viewer in a web-based interface and overcome the obsolescence of their original carrier format.

## The Service
A standalone service or an optional module of the EaaSI emulation system, the Digital Publications Access Service allows institutions to re-use emulation environments containing published digital titles from Yale's EaaSI instance. Users may match which publications they have in their collection, manually or through automated services, and are provided a link to an access site to provide to patrons. Available emulated publications are derived from YUL's growing pool of pre-configured environments. This link may be sent directly to users, but it is assumed that these will be added to catalog records for discovery and access. The access site may be customized to reflect the subscribing institution's required color scheme and identifying logos. 

The system will limit the number of concurrent uses of a publication according to the number of copies an institution claims to hold. Should a user attempt to access the publication while the available seats are occupied, they will be denied access.

## Risks
The system will rely on users honestly identifying the number of copies in their collection in order to limit the number of users who may concurrently access the emulated publication. Should an institution misrepresent their number of copies, this may enable them to provide concurrent access to more digital versions of the publication than they hold physically in their collection. Services that similarly rely on users to identify their number of licenses, such as HathiTrust and LOCKSS, include provisions in their service agreements dictating the user's responsibility to honestly represent this information.

The emulation service recreates era-appropriate computer systems on modern computing infrastructure. These emulated computing environments contain compatible software to enable users to render and interact with the contents of the digital publication. This is often copyrighted software, such as a Windows operating system or a PDF-reader like Adobe Acrobat. The [Code of Best Practices in Fair Use for Software Preservation](https://www.arl.org/wp-content/uploads/2018/09/2019.2.28-software-preservation-code-revised.pdf), funded by the Alfred P Sloan Foundation, outlines a fair use argument for the use of preserved software to access digital materials for research and pedagogy. The Digital Publications Access Service contains publications in the circulating collections of research libraries and is intended solely for research applications, which allows us fair use of the copyrighted software.

Similarly, the titles in the service are often commercial releases also under copyright. Given the time of their release, there is little chance that access of these titles would impact a potential market for their sale, but some titles may still be available for purchase, for instance as a new edition or in the secondary market. The service's limitation of concurrent sessions to the number of physical copies held by an institution limits a potential impact on the market by ensuring organizations only provide access to materials they have previously purchased.

## Benefits
The obsolescence of digital storage formats means that many publications are no longer accessible for research. Thousands of publications spanning multiple decades, and institutional investments in their purchase and preservation, sit unused despite their potential research value. While many insitutions would prefer to continue providing access to these materials, the cost of creating digital copies and setting up emulation environments is often prohibitive. Yale University Library has been lucky enough to receive funding to image and configure these digital materials and will continue this work. The Digital Publications Access Service allows other institutions to forego the cost of this work and benefit from YUL's investment in this work. Institutions will be able to quickly open up these collections with little to no investment required for infrastructure and effort. Payment for the service will enable continued investment by YUL and the EaaSI program of work to continue configuring digital publications, making more titles available to the users of the service.
